.stat__row {
  margin: 16px 12px;
}
.stat__row:last-of-type {
  margin-bottom: 6px;
}
.stat__header {
  text-align: center;
}
.stat__category {
  display: flex;
  flex-flow: row nowrap;
  margin-bottom: 4px;
}
.stat__homeValue {
  justify-content: flex-start;
  text-align: left;
  padding-right: 5px;
  flex: 0 0 90px;
  color: var(--color-support-dark);
  font-weight: bold;
}
.stat__awayValue {
  justify-content: flex-end;
  text-align: right;
  padding-left: 5px;
  flex: 0 0 90px;
  color: var(--color-support-dark);
  font-weight: bold;
}
.stat__categoryName {
  display: flex;
  justify-content: center;
  flex: 1;
  font-weight: bold;
  text-align: center;
}
.stat__bar {
  display: flex;
  height: 9px;
}
.stat__barBg {
  display: flex;
  width: 100%;
  background-color: var(--color-support-1);
  margin: 0 1px;
}
.stat__barBg.stat__home {
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
  justify-content: flex-end;
}
.stat__barBg.stat__home .stat__barIsFullHome,
.stat__barBg.stat__home > div {
  border-top-left-radius: 2px;
  border-bottom-left-radius: 2px;
}
.stat__barBg.stat__away {
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
}
.stat__barBg.stat__away .stat__barIsFullAway,
.stat__barBg.stat__away > div {
  border-top-right-radius: 2px;
  border-bottom-right-radius: 2px;
}
.stat__defaultBackground {
  background-color: var(--color-support-1);
}
.stat__betterSideBackground {
  background-color: var(--color-primary);
}
.stat__worseSideOrEqualBackground {
  background-color: var(--color-combination-2);
}

.stat__skeleton {
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.stat__skeleton__header {
  height: 32px;
  width: 100%;
  background-color: var(--color-skeleton-1);
}
.stat__skeleton__row {
  display: grid;
  padding: 16px 10px;
  grid-template: " row1 .   row2 " 9px / 1fr 5px 1fr;
}
.stat__skeleton__row > * {
  background-color: var(--color-skeleton-1);
  background-image: linear-gradient(to right, var(--color-skeleton-1) 0%, var(--color-skeleton-2) 20%, var(--color-skeleton-1) 40%, var(--color-skeleton-1) 100%);
  background-repeat: repeat-y;
  background-size: 800px 1px;
  -webkit-animation-duration: 1.5s;
  -webkit-animation-fill-mode: forwards;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-name: placeholderShimmer;
  -webkit-animation-timing-function: linear;
}
.stat__skeleton__row :nth-of-type(1) {
  grid-area: row1;
}
.stat__skeleton__row :nth-of-type(2) {
  grid-area: row2;
}
@-webkit-keyframes placeholderShimmer {
  0% {
    background-position: -468px 0;
  }
  100% {
    background-position: 468px 0;
  }
}

